created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 0.47109813678698326
saturation_point: shared_runners_gitlab
service: ci-runners
slo_violations:
- slo:
    name: hard
    threshold: 0.95
  yhat_date: null
  yhat_upper_date: '2022-11-28T10:00:00'
- slo:
    name: soft
    threshold: 0.9
  yhat_date: null
  yhat_upper_date: '2022-11-28T09:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: '2022-12-05T15:00:00'
